Bug 808228 - [abrt] virt-manager-0.9.1-2.fc16: gdk_event_translate: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.9.1-2.fc16: gdk_event_translate: Process /usr/bin/pytho...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:89450ef11b621b3653f6df265b3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 17:15 EDT by John Dulaney
Modified: 2014-06-18 05:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 18:11:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.71 KB, text/plain)
2012-03-29 17:15 EDT, John Dulaney
no flags Details
File: backtrace (145.22 KB, text/plain)
2012-03-29 17:15 EDT, John Dulaney
no flags Details
File: maps (78.19 KB, text/plain)
2012-03-29 17:16 EDT, John Dulaney
no flags Details

  None (edit)
Description John Dulaney 2012-03-29 17:15:53 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
comment:        Started booting VM; switched host desktops, crashed
crash_function: gdk_event_translate
executable:     /usr/bin/python
kernel:         3.2.9-2.fc16.x86_64
pid:            5465
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Thu 29 Mar 2012 04:33:52 PM EDT
uid:            1000
username:       jdulaney
xsession_errors: 

backtrace:      Text file, 148703 bytes
dso_list:       Text file, 18136 bytes
maps:           Text file, 80062 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=jdulaney.laptop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5461
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-ip62xY/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=ecf5faa17d8be6ff1018c06f00000012-1333031780.46897-1119568230
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-ip62xY
:QTDIR=/usr/lib64/qt-3.3
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=jdulaney
:SSH_AUTH_SOCK=/tmp/keyring-ip62xY/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1399,unix/unix:/tmp/.ICE-unix/1399
:USERNAME=jdulaney
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jdulaney/.local/bin:/home/jdulaney/bin
:MAIL=/var/spool/mail/jdulaney
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/jdulaney
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1395
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/jdulaney
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jdulaney
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VW0o56ScFx,guid=9326d9ed7f35f3dafc6ae1070000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jdulaney
:XAUTHORITY=/var/run/gdm/auth-for-jdulaney-NhtuNO/database
:CCACHE_HASHDIR=

event_log:
:2012-03-29-16:34:45> Querying server settings
:2012-03-29-16:34:47  Preparing an archive to upload
:2012-03-29-16:34:58  Uploading 5 megabytes
:2012-03-29-16:35:04  Upload successful
:2012-03-29-16:35:05  Retrace job started
:2012-03-29-16:35:16  Analyzing crash data
:2012-03-29-16:35:27  Initializing virtual root
:2012-03-29-16:35:37  Initializing virtual root
:2012-03-29-16:35:48  Initializing virtual root
:2012-03-29-16:35:58  Initializing virtual root
:2012-03-29-16:36:09  Initializing virtual root
:2012-03-29-16:36:20  Initializing virtual root
:2012-03-29-16:36:31  Initializing virtual root
:2012-03-29-16:36:42  Initializing virtual root
:2012-03-29-16:36:53  Initializing virtual root
:2012-03-29-16:37:04  Initializing virtual root
:2012-03-29-16:37:14  Initializing virtual root
:2012-03-29-16:37:25  Initializing virtual root
:2012-03-29-16:37:39  Initializing virtual root
:2012-03-29-16:37:49  Initializing virtual root
:2012-03-29-16:38:00  Initializing virtual root
:2012-03-29-16:38:10  Initializing virtual root
:2012-03-29-16:38:21  Initializing virtual root
:2012-03-29-16:38:31  Initializing virtual root
:2012-03-29-16:38:42  Initializing virtual root
:2012-03-29-16:38:53  Initializing virtual root
:2012-03-29-16:39:03  Initializing virtual root
:2012-03-29-16:39:14  Initializing virtual root
:2012-03-29-16:39:24  Initializing virtual root
:2012-03-29-16:39:35  Cleaning up virtual root
:2012-03-29-16:39:45  Retrace job finished successfully
:2012-03-29-17:08:50> Element 'xsession_errors' saved
:2012-03-29-17:08:50> GConf directory /apps/python does not exist
:2012-03-29-17:08:50* (exited with 1)

var_log_messages:
:Mar 25 16:40:57 jdulaney yum[12634]: Erased: spice-gtk-python-0.10-1.fc16.x86_64
:Mar 25 16:41:36 jdulaney yum[12634]: Erased: 1:python-imgcreate-16.10-1.fc16.x86_64
:Mar 25 16:42:03 jdulaney yum[12634]: Erased: python-fedora-0.3.26-1.fc16.noarch
:Mar 25 16:43:16 jdulaney yum[12634]: Erased: audit-libs-python-2.2-1.fc16.x86_64
:Mar 29 16:33:51 jdulaney kernel: [17318.401463] python[5465]: segfault at 28 ip 0000003df865f8c4 sp 00007fffb6d95a60 error 4 in libgdk-x11-2.0.so.0.2400.8[3df8600000+ba000]
:Mar 29 16:33:53 jdulaney abrt[7880]: Saved core dump of pid 5465 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-29-16:33:52-5465 (77529088 bytes)
Comment 1 John Dulaney 2012-03-29 17:15:57 EDT
Created attachment 573802 [details]
File: dso_list
Comment 2 John Dulaney 2012-03-29 17:15:59 EDT
Created attachment 573803 [details]
File: backtrace
Comment 3 John Dulaney 2012-03-29 17:16:01 EDT
Created attachment 573804 [details]
File: maps
Comment 4 Cole Robinson 2012-04-02 18:11:20 EDT
Hmm, can't make sense of the backtrace, doesn't look like anything virt-manager should be able to trigger.

Closing as INSUFFICIENT_DATA, please reopen if you can reliably reproduce.

Note You need to log in before you can comment on or make changes to this bug.